## texify 1.17-5

=== debian/changelog ===
texify (1.17-5) unstable; urgency=low

  * Added -t option to man page.
  * Extended long description. (Closes: #209991).

 -- Morten Hustveit <morten@debian.org>  Fri, 19 Sep 2003 20:01:04 +0200

texify (1.17-4) unstable; urgency=low

  * New upstream version (with same version number).  Includes support for
    Bison, Ruby and Promela.
  * Improved man page.

 -- Morten Hustveit <morten@debian.org>  Fri, 31 Jan 2003 11:39:32 +0100

texify (1.17-3) unstable; urgency=low

  * Applied a patch by Ossama Othman <ossama@doc.ece.uci.edu> to add support
    for OMG/CORBA IDL. (Closes: #160108).

 -- Morten Hustveit <morten@debian.org>  Sun,  8 Sep 2002 22:37:21 +0200

texify (1.17-2) unstable; urgency=low

  * Improved description.

 -- Morten Hustveit <mortehu@ifi.uio.no>  Tue, 25 Jun 2002 00:12:02 +0200

texify (1.17-1) unstable; urgency=low

  * Initial release.

 -- Morten Hustveit <mortehu@ifi.uio.no>  Sun,  2 Jun 2002 01:03:40 +0200
