=== debian/control ===
Source: texify
Section: utils
Priority: optional
Maintainer: Morten Hustveit <morten@debian.org>
Standards-Version: 3.5.6.1
Build-Depends-Indep: debhelper

Package: texify
Architecture: all
Depends: ${perl:Depends}
Suggests: tetex-bin
Description: Beautify source code for use with LaTeX
 Texify is a perl script that translates source code written in any of
 several different languages to LaTeX source files.  The purpose is to
 make source code embedded in documents more readable, by performing
 syntax highlighting.
 .
 The supported languages are ABEL, Ada, Assembly, B, BETA, Bison, C,
 C++, OMG/CORBA IDL, Java, Lex, Lisp, LOGLA, MATLAB, ML, Perl, Promela,
 Python, Scheme, SIMULA, SQL, Ruby and VHDL.
