## texify 1.18

=== debian/changelog ===
texify (1.18) unstable; urgency=low

  * Use \string" for double quotes. (Closes: #236794).
  * Bumped the version number, removing the dash (There is no proper
    upstream for this package).

 -- Morten Hustveit <morten@debian.org>  Thu, 15 Jul 2004 20:34:37 +0200
