=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Morten Hustveit <morten@debian.org>
-Standards-Version: 3.5.6.1
+Standards-Version: 3.6.1.1
 Build-Depends-Indep: debhelper
 
 Package: texify
