=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=texify

build:

clean:
	dh_testdir
	dh_testroot
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp `find debian/* -type d ! -name CVS` debian/files* core
	-rm -f debian/*substvars
	dh_clean

binary-indep:
	dh_clean
	dh_testdir
	dh_testroot
	dh_installdirs /usr/bin /usr/share/man/man1
	dh_installchangelogs
	dh_installdocs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	dh_compress
	dh_fixperms
	dh_perl
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean checkroot
