## texify 1.19

=== debian/changelog ===
texify (1.19) unstable; urgency=low

  * Added support for the AXIOM language.
  * Make it possible to set the interval of line numbers in the output.
  * Added support for a <texify:ignore> tag in comments.
  * All changes in this version courtesy of Dieter Schuster
    <didischuster@arcor.de>.

 -- Morten Hustveit <morten@debian.org>  Sun, 08 Apr 2007 12:10:56 +0200
