=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Morten Hustveit <morten@debian.org>
-Standards-Version: 3.6.1.1
-Build-Depends-Indep: debhelper
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5)
 
 Package: texify
 Architecture: all
