## texify 1.20

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	ln -s texify $(DESTDIR)/usr/bin/texifyabel
 	ln -s texify $(DESTDIR)/usr/bin/texifyada
 	ln -s texify $(DESTDIR)/usr/bin/texifyasm
+	ln -s texify $(DESTDIR)/usr/bin/texifyaxiom
 	ln -s texify $(DESTDIR)/usr/bin/texifyB
 	ln -s texify $(DESTDIR)/usr/bin/texifybeta
 	ln -s texify $(DESTDIR)/usr/bin/texifybison
@@ -33,6 +34,7 @@
 	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyabel.1
 	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyada.1
 	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyasm.1
+	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyaxiom.1
 	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyB.1
 	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifybeta.1
 	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifybison.1
