=== debian/changelog ===
texify (1.20-3) unstable; urgency=medium

  * debian/control: Standards version moved to 3.9.6 (no changes)
  * debian/control: DM-Upload-Allowed: removed
  * debian/compat: compatibility changed to 9
  * debian/copyright: use correct Format:
  * debian/copyright: reordered license blocks to calm lintian and
                      GFDL reference removed

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 24 Sep 2015 17:25:02 +0200

texify (1.20-2) unstable; urgency=low

  * debian/control: Standards version moved to 3.9.2 (no changes)
  * debian/rules: moved to dh
  * debian/copyright: moved to DEP5

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 14 Dec 2011 18:25:02 +0100

texify (1.20-1) unstable; urgency=low

  * New Maintainer (Closes: #575162)
  * debian/control: version bumped to 3.9.1, no changes needed
  * debian/control: dependency on ${misc:Depends} added
  * debian/control: DM-Upload-Allowed: yes added
  * debian/copyright: point license to versioned file
  * debian/rules: use debian/changelog as changelog
  * debian/compat: compatibility changed to 8
  * debian/source/format introduced

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 18 Nov 2010 18:00:00 +0100

texify (1.20) unstable; urgency=low

  * Updated "Suggests" field in control file from TeTeX to TeXLive.
    (Closes: #502269).

 -- Morten Hustveit <morten@debian.org>  Wed, 22 Oct 2008 11:12:40 +0200
