=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: texify
 Section: utils
 Priority: optional
-Maintainer: Morten Hustveit <morten@debian.org>
-Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 5)
+Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9)
 
 Package: texify
 Architecture: all
-Depends: ${perl:Depends}
-Suggests: tetex-bin
+Depends: ${perl:Depends}, ${misc:Depends}
+Suggests: texlive-base-bin
 Description: Beautify source code for use with LaTeX
  Texify is a perl script that translates source code written in any of
  several different languages to LaTeX source files.  The purpose is to
